2018-07-16 17:32 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002507OpenFOAMPatchpublic2018-07-10 11:24
ReporterSvensen 
Assigned Tohenry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGNU/LinuxOSUbuntuOS Version14.04
Product Versiondev 
Target VersionFixed in Versiondev 
Summary0002507: corrected a description for setTimeStep function object
DescriptionFixed a misprint in a description for setTimeStep function object
TagsfunctionObject
Attached Files
  • patch file icon setTimeStep_fixed_description.patch (1,095 bytes) 2017-03-19 12:14 -
    From 9df92040f749d4e8367fb3d5771df562a98abe58 Mon Sep 17 00:00:00 2001
    From: Svensen <ssindeev@yandex.ru>
    Date: Sun, 19 Mar 2017 13:01:10 +0100
    Subject: [PATCH] fixed description
    
    ---
     src/functionObjects/utilities/setTimeStep/setTimeStepFunctionObject.H | 2 +-
     1 file changed, 1 insertion(+), 1 deletion(-)
    
    diff --git a/src/functionObjects/utilities/setTimeStep/setTimeStepFunctionObject.H b/src/functionObjects/utilities/setTimeStep/setTimeStepFunctionObject.H
    index a20797d..6dc8fe4 100644
    --- a/src/functionObjects/utilities/setTimeStep/setTimeStepFunctionObject.H
    +++ b/src/functionObjects/utilities/setTimeStep/setTimeStepFunctionObject.H
    @@ -31,7 +31,7 @@ Description
         Overrides the timeStep. Can only be used with
         solvers with adjustTimeStep control (e.g. pimpleFoam). Makes no attempt
         to cooperate with other timeStep 'controllers' (maxCo, other
    -    functionObjects). Supports 'enabled' flag but none of othe other ones
    +    functionObjects). Supports 'enabled' flag but none of the other ones
         'timeStart', 'timeEnd', 'writeControl' etc.
     
     SourceFiles
    -- 
    1.9.1
    
    
    patch file icon setTimeStep_fixed_description.patch (1,095 bytes) 2017-03-19 12:14 +

-Relationships
+Relationships

-Notes

~0007952

henry (reporter)

Resolved by commit d7e54d5c920bd3b2d600eeab99e7d2e4b275fb84
+Notes

-Issue History
Date Modified Username Field Change
2017-03-19 12:14 Svensen New Issue
2017-03-19 12:14 Svensen File Added: setTimeStep_fixed_description.patch
2017-03-19 12:14 Svensen Tag Attached: functionObject
2017-03-19 12:14 Svensen Tag Attached: openfoam-dev
2017-03-20 18:04 henry Assigned To => henry
2017-03-20 18:04 henry Status new => resolved
2017-03-20 18:04 henry Resolution open => fixed
2017-03-20 18:04 henry Fixed in Version => dev
2017-03-20 18:04 henry Note Added: 0007952
2018-07-10 11:24 administrator Tag Detached: openfoam-dev
+Issue History